/* COLOR */
a:hover, #qn a:hover, #searchBox:focus #elm_submit:after, #searchBox:hover #elm_submit:after, #mainmenu .selectedLevel1 a, #mainmenu a:hover, .box_sitemap .selectedLevel2 > a, .box_sitemap .selectedLevel3 > a, .box_sitemap .selectedLevel4 > a, .box_sitemap a:hover,
.entryContent h2, .entryContent h3, .entryContent h4, .entryContent h5{
	color: #314a94!important;
}

/* BACKGROUND */
#mainmenu, #footerContent, #banner .owl-dots .owl-dot.active span, #banner .owl-dots .owl-dot:hover span, #frontTop .box_newsheadlines .entriesFooter a, #mainmenuToggle span, #main #submitForm, .btn-primary, .formbuilder #submitForm {
	background:#314a94;
}

/* BORDER */
@media (max-width: 767px) {
	#header {
		border-bottom:1px solid #314a94;
	}
}

/* HOVER */
.btn-primary:hover, .formbuilder #submitForm:hover {
	background:#999;
}

/* LOGO */
#header .logo {
	top: 0;
	left: 0;
	font-weight: bold;
	font-size: 24px;
}
#header .logo img {
	height:80px;
}

	@media (max-width:767px) {
		#header .logo {
			top: 5px;
			left: 10px;
		}
		#header .logo img {
			height:32px;
		}
	}

#news .entryImage.medium {
	max-width:50%;
	width:inherit;
}
@media (max-width: 767px) {
	#news .entryImage.medium {
		max-width:none;
	}
}

#header .logo img {
	margin-right: 15px;
}

#header .logo a {
	color: #314a94;
}

@media (max-width: 767px) {
	#header .logo a {
		font-size: 12px;
	}
}

#frontBottom {
	margin-top: 30px;
}

#frontBottom .box_ord_1 {
	width: 100%;
}
#frontTop:before {
	display: none;
}
#frontTop .box_newsheadlines li {
	background: none;
	border-top:0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 12px;
	padding-bottom: 12px;
}
#frontTop .box_newsheadlines .entriesFooter a {
	display: inline-block;
	margin-top: 15px;
	border-radius: 4px;
	border: 1px solid transparent;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.3em;
	padding: 6px 12px;
	transition: .4s ease all;
}

#frontTop .boxTitle h2 {
	text-transform: uppercase;
	font-size: 24px;
}

#frontTop .box_newsheadlines h3 {
	margin: 0 0 2px;
}

#frontTop .box_newsheadlines .date {
	color: #58595b;
	font-size: 14px;
}

#frontTop .box_newsheadlines .entriesFooter a:hover {
	background: #001761 !important;
	color: #fff !important;
}

.box_sitemap a {
	line-height: 1.2;
}

.box_sitemap a:before {
	height:20px !important;
}
